@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/about/regulations.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#mainContents #wrapper .wrapper {
	margin:0 0 23px -60px;
}
#mainContents #wrapper .last {
	margin-bottom:0;
}
#mainContents #wrapper .contents {
	float:left;
	margin:0 0 0 60px;
}
#mainContents #wrapper .contents .application {
	margin:0 0 0 10px;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#mainContents #wrapper .wrapper:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #mainContents #wrapper .wrapper {zoom:1; /* IE6 */}
*:first-child+html #mainContents #wrapper .wrapper {zoom:1; /* IE7 */}